mda-lv2 (1.2.10) stable; urgency=medium

  * Fix preset installation

 -- David Robillard <d@drobilla.net>  Sat, 13 Aug 2022 23:50:38 +0000

mda-lv2 (1.2.8) stable; urgency=medium

  * Add REUSE licensing metadata
  * Add lv2lint test
  * Switch to meson build system

 -- David Robillard <d@drobilla.net>  Sat, 13 Aug 2022 20:51:22 +0000

mda-lv2 (1.2.6) stable; urgency=medium

  * Various minor code quality improvements

 -- David Robillard <d@drobilla.net>  Thu, 07 Jan 2021 22:24:40 +0000

mda-lv2 (1.2.4) stable; urgency=medium

  * Fix a few minor metadata issues
  * Fix initial noise with Piano (zero comb filter and voices on startup)
  * Fix invalid Vocoder preset description
  * Fix misleading indentation warnings with GCC 6
  * Update build system
  * Use rdfs:label for port groups

 -- David Robillard <d@drobilla.net>  Sun, 10 Nov 2019 22:28:33 +0000

mda-lv2 (1.2.2) stable; urgency=medium

  * Fix compilation against LV2 < 1.8.0

 -- David Robillard <d@drobilla.net>  Sun, 05 Jan 2014 17:52:18 +0000

mda-lv2 (1.2.0) stable; urgency=medium

  * Fix const-violating casts
  * Fix tuning of Piano and EPiano at sample rates other than 44.1 kHz

 -- David Robillard <d@drobilla.net>  Sat, 04 Jan 2014 22:47:04 +0000

mda-lv2 (1.0.0) stable; urgency=medium

  * Initial release

 -- David Robillard <d@drobilla.net>  Sat, 21 Apr 2012 20:00:00 +0000
